/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


#mini-features p {font-family: 'Droid Sans', sans-serif; font-size: 1.1em; line-height: 150%;}
.p {font-family: 'Droid Sans', sans-serif; font-size: 1.1em; line-height: 150%;}
#mini-features h3 {font-family: 'Droid Sans', sans-serif; font-size: 1.5em; line-height: 120%; font-weight:bold; color:#00a0d4;}
.entry p {font-family: 'Droid Sans', sans-serif; font-size: 1.1em; line-height: 150%;}
h2 {font-size: 1.8em; font-weight:bold; color: #fff; padding-top:10px;}

.slide a.btn {font-family: sans-serif;font-size: 13px;font-weight: bold;line-height: 1em;color: #ffffff !important;text-align: center;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);}
a.woo-sc-button {margin-top:10px;}

.post .title, .page .title {font-size: 2.4em; line-height: 120%; font-weight:bold; color:#00a0d4;}
 
#slides {background-color:#00a0d4; padding:0;}
#wrapper {background: url(images/bg-grid.png) repeat scroll 0 0 transparent;}
#header-container {background-color:#00a0d4; border-bottom: 0px; background: url(http://www.zeemanaccounting.dev/wp-content/uploads/2013/11/bg.png);  box-shadow: 0 0px 0px }
#shadow {display:none;}

#wrapper {background: url(images/bg-grid.png) repeat scroll 0 0 transparent;}

#logo {float: left;padding-bottom: 0px; padding-left: 20px; width:339px; height: 100%;}

.nav li {    background: url("images/seperator.png") no-repeat scroll right 5px transparent; padding-top:-10px; float: left; width: auto;}


.nav a {font-size:1.2em; position: relative;color: #ffffff;display: block;z-index: 100;padding: 0px 8px 8px;line-height: 2em;text-decoration: none;text-shadow: 0 0px 0 #fff;}

#line_wrap, .pagination {display:none;}

#top-nav {float:right; padding-right:5px;}

h1 {font-size: 1.8em; font-weight:bold; color: #00a0d4; padding-top:10px;}